
body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}

.container {
    text-align: left;
    border: 1px solid #ccc;
    background-color: #fff;
    padding: 20px;
    width: 700px;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);

}

h2 {
    color: #333;
}

label {
    display: block;
    font-weight: bold;
}
.labelNumerico {
color: #60759f;
}

.labelCaptcha {
    display: contents;
    font-weight: unset;
}
.divLabelCaptcha {
    display: grid;
}

input {
    width: 75%;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 3px;
}

#captcha {
    width: 100%;
    margin-top: 1vh;
}


.imgCaptcha {
    display: block;
    margin-left: 75px;
}


button {
    background-color: #007BFF;
    color: #fff;
    border: none;
    padding: 10px 20px;
    border-radius: 3px;
    cursor: pointer;
}

button[type="reset"] {
    background-color: #7f7f7f;
    margin-left: 10px;
}

.divCaptcha {
    display: flex;
    margin-bottom: 2vh;
}



.divNumero {
    display: flex;
    background-color: rgb(156 185 199 / 30%);
    align-items: center;
    padding: 2vh;
    margin-bottom: 3vh;
    border-radius: 5px;
}

.w3-modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
}

.w3-modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 500px;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
    position: relative;
}

.w3-botao {
    background-color: #dfdfdf63;
    color: black;
    padding: 3px 8px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: right;
}

.w3-botao:hover {
    background-color: #545454;
    color: white;
}

.dados-modal {
    margin-top: 20px;
    padding: 10px;
    border: 1px solid #ccc;
    background-color: #f9f9f9;
}

.dados-titulo {
    font-weight: bold;
}


.modal-titulo {
    font-size: 24px;
    margin-bottom: 10px;
}

.modal-mensagem {
    font-size: 18px;
    margin-bottom: 20px;
}

.divMensagemModal {
    margin-bottom: 1vh;
}
.divMensagemDados {
    margin-bottom: 2vh;
}

.navbarModal {
    overflow: hidden;
    background-color: #ffbf00;
    position: fixed;
    top: 0;
    width: 100%;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
